## ruby-barby 0.4.3

=== debian/changelog ===
ruby-barby (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Repackaged using the new deb2gem packaging infrastructure

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 13 May 2011 14:30:24 -0500

libbarby-ruby (0.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #557023)
  * Package does not depend on rails - dropping dependency
  * Excluding Pdf417 from package, as it requires JRuby
  * Standards-version 3.8.2→3.8.4 (no changes needed)
  * Touch implaussibly old files, keeping lintian happy

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 07 May 2010 12:30:46 -0500

libbarby-ruby (0.3-1) unstable; urgency=low

  * Initial upload (Closes: #534768:)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Jun 2009 12:32:16 -0500
