=== debian/control ===
Source: ruby-barby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-barby.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-barby.git;a=summary
Homepage: http://toretore.github.com/barby
XS-Ruby-Versions: all

Package: ruby-barby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-rqrcode | librqrcode-ruby1.8
Replaces: libbarby-ruby (<< 0.4.3-1~),  libbarby-ruby1.8 (<< 0.4.3-1~),  libbarby-ruby-doc (<< 0.4.3-1~)
Conflicts: libbarby-ruby (<< 0.4.3-1~),  libbarby-ruby1.8 (<< 0.4.3-1~),  libbarby-ruby-doc (<< 0.4.3-1~)
Provides: libbarby-ruby,  libbarby-ruby1.8,  libbarby-ruby-doc
Description: Ruby library for barcode generation 
 This is a pure-Ruby library for generating various kinds of barcodes,
 including all the standard 1D and 2D barcodes, and meant to be easily
 extensible.
 .
 Barby separates the concerns of barcode generation and graphical
 representations, so not only the barcodes' format can be extended,
 but also the way they are output.

# Transitional packages
Package: libbarby-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-barby
Description: Transitional package for ruby-barby
 This is a transitional package to ease upgrades to the ruby-barby
 package. It can safely be removed.

# Transitional packages
Package: libbarby-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-barby
Description: Transitional package for ruby-barby
 This is a transitional package to ease upgrades to the ruby-barby
 package. It can safely be removed.

# Transitional packages
Package: libbarby-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-barby
Description: Transitional package for ruby-barby
 This is a transitional package to ease upgrades to the ruby-barby
 package. It can safely be removed.
