## ruby-barby 0.5.0

=== debian/changelog ===
ruby-barby (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Set priority:extra to generated transitional packages

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 16 Jan 2012 00:49:41 -0600
