=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 # Transitional packages
 Package: libbarby-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-barby
 Description: Transitional package for ruby-barby
@@ -39,6 +40,7 @@
 # Transitional packages
 Package: libbarby-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-barby
 Description: Transitional package for ruby-barby
@@ -48,6 +50,7 @@
 # Transitional packages
 Package: libbarby-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-barby
 Description: Transitional package for ruby-barby
