## ruby-barby 0.5.1

=== debian/changelog ===
ruby-barby (0.5.1-3build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:00:09 +0000

ruby-barby (0.5.1-3) unstable; urgency=low

  * Team upload.
  * d/control: added Recommends: ruby-cairo, ruby-prawn, ruby-rmagick
    ruby-chunky-png

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 02 Dec 2013 19:50:35 +0100

ruby-barby (0.5.1-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
    - removed dependency of librqrcode-ruby1.8
    - removed version dependency to ruby1.8, changed to ruby
    - removed trailing whitespace

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 30 Nov 2013 20:54:28 +0100

ruby-barby (0.5.1-1) unstable; urgency=low

  * New upstream version
  * Updated standards-version 3.9.2 → 3.9.4 (no changes needed)
  * Removed obsolete DM-Upload-Allowed flag

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 23 May 2013 10:59:32 -0500
