=== debian/control ===
Source: ruby-barby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-barby.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-barby.git;a=summary
Homepage: https://github.com/toretore/barby
XS-Ruby-Versions: all

Package: ruby-barby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rqrcode
Recommends: ruby-cairo, ruby-prawn, ruby-rmagick, ruby-chunky-png
Description: Ruby library for barcode generation
 This is a pure-Ruby library for generating various kinds of barcodes,
 including all the standard 1D and 2D barcodes, and meant to be easily
 extensible.
 .
 Barby separates the concerns of barcode generation and graphical
 representations, so not only the barcodes' format can be extended,
 but also the way they are output.
