## ruby-barby 0.6.5

=== debian/changelog ===
ruby-barby (0.6.5-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * debian/watch: point to github
  * New upstream version 0.6.5
  * update packaging with `dh-make-ruby -w`
  * debian/rules: fix post-install cleanups
  * run tests during build

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 10 Dec 2016 13:34:29 -0200
