=== debian/control ===
Source: ruby-barby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 9~),
               ruby-rqrcode,
               ruby-cairo,
               ruby-chunky-png,
               ruby-prawn,
               ruby-rmagick,
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-barby.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-barby.git
Homepage: http://toretore.github.com/barby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-barby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rqrcode,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-cairo,
            ruby-chunky-png,
            ruby-prawn,
            ruby-rmagick
Description: Ruby library for barcode generation
 This is a pure-Ruby library for generating various kinds of barcodes,
 including all the standard 1D and 2D barcodes, and meant to be easily
 extensible.
 .
 Barby separates the concerns of barcode generation and graphical
 representations, so not only the barcodes' format can be extended,
 but also the way they are output.
