=== debian/watch ===
version=3
https://github.com/toretore/barby/releases  .*/v(.*).tar.gz
