## ruby-barby 0.6.6

=== debian/changelog ===
ruby-barby (0.6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.6
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 10 Jan 2019 11:11:14 +0100
