=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                ruby-rqrcode,
                ruby-cairo,
                ruby-chunky-png,
                ruby-prawn,
                ruby-rmagick,
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-barby.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-barby.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-barby.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-barby
 Homepage: http://toretore.github.com/barby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
