=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	# Exclude the sample binary /usr/bin/barby - it is not really useful,
	# and it is mostly buggy.
	$(RM) -r debian/ruby-barby/usr/bin
	# Exclude PDF417 functionality, as it requires JRuby
	$(RM) debian/ruby-barby/usr/lib/ruby/vendor_ruby/barby/barcode/pdf_417.rb
