## ruby-barby 0.6.8%2Bdfsg

=== debian/changelog ===
ruby-barby (0.6.8+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Gunnar Wolf ]
  * Removed myself from uploaders, acknowledging reality

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Raise to dh 13. Add ruby-sorted-set (closes: #996133).
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Set to github project after homepage returns 404 error.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Remove full MPL license and link to copy in common licenses.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Update watch file.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 06 Nov 2021 00:39:26 +0100

ruby-barby (0.6.8+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 0.6.8
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * add build-dependency on ruby-minitest
  * Filter out jar convenience file included by upstream
  * New upstream version 0.6.8+dfsg

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 Aug 2019 00:41:49 +0200
