## ruby-barby 0.6.8+dfsg

=== debian/changelog ===
ruby-barby (0.6.8+dfsg-5) unstable; urgency=medium

  * d/p/0003-Use-Minitest-namespace.patch:
    + use Minitest namespace instead of deprecated MiniTest
    + ruby3.3 support
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Do not install files from vendor/

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 Aug 2024 19:27:07 +0200

ruby-barby (0.6.8+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Fix-FTBFS-with-Ruby-3.2.patch: use Integer instead of Fixnum

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 23:26:35 -0300

ruby-barby (0.6.8+dfsg-3) unstable; urgency=medium

  * Fix background_color to background (Closes: #1054752)
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Set myself as an uploader

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Nov 2023 14:00:30 +0100
