=== debian/control ===
Source: ruby-barby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-cairo,
               ruby-chunky-png,
               ruby-minitest,
               ruby-prawn,
               ruby-rmagick,
               ruby-rqrcode,
               ruby-sorted-set
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-barby.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-barby
Homepage: https://github.com/toretore/barby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-barby
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-cairo,
            ruby-chunky-png,
            ruby-prawn,
            ruby-rmagick
Description: Ruby library for barcode generation
 This is a pure-Ruby library for generating various kinds of barcodes,
 including all the standard 1D and 2D barcodes, and meant to be easily
 extensible.
 .
 Barby separates the concerns of barcode generation and graphical
 representations, so not only the barcodes' format can be extended,
 but also the way they are output.
