=== debian/watch ===
version=4
opts="repack,,repacksuffix=+dfsg,dversionmangle=auto,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/toretore/barby/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
